<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="CSS.css">
    <script src="JS.js"></script>
    <title>Test SQL</title>
</head>
<body>
    <header>
        <nav>
            <h1>Test SQL</h1>
        </nav>
    </header>
    <div class="container-fluid">
        <form onsubmit="CompruebaTest(this); return false">
            <div class="accordion" id="accordionExample">
                <div class="card" id="card">
                    <div class="card-header" id="headingOne">
                        <h5 class="mb-0">
                            <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne"
                                aria-expanded="true" aria-controls="collapseOne">
                                Pregunta 1
                            </button>
                        </h5>
                    </div>

                    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                        <div class="card-body">
                            <p>En SQL, para ordenar los datos devueltos por una sentencia SELECT se emplea la cláusula</p>
                            <div class="centrar col-md-12">
                                <label>
                                    <input type="radio" id="a1" name="sql" value="1"> a) ORDER BY
                                </label>
                                <br>
                                <label>
                                    <input type="radio" id="a2" name="sql" value="0"> b) ORDERED BY
                                </label>
                                <br>
                                <label>
                                    <input type="radio" id="a3" name="sql" value="0"> c) SORT BY
                                </label>
                                <br>
                                <label>
                                    <input type="radio" id="a4" name="sql" value="0"> d) SORTED BY
                                </label>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header" id="headingTwo">
                        <h5 class="mb-0">
                            <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo"
                                aria-expanded="false" aria-controls="collapseTwo">
                                Pregunta 2
                            </button>
                        </h5>
                    </div>
                    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                        <div class="card-body">
                            <p>En una consulta usamos</p>
                            <label>
                                <input type="checkbox" id="b1" name="sql" value="1"> *, para referirnos a todas las
                                columnas
                            </label>
                            <br>
                            <label>
                                <input type="checkbox" id="b2" name="sql" value="1"> El nombre de cada colunma que
                                queremos consultar
                            </label>
                            <br>
                            <label>
                                <input type="checkbox" id="b3" name="sql" value="0"> No hace falta poner nada después
                                del SELECT
                            </label>
                            <br>
                            <label>
                                <input type="checkbox" id="b4" name="sql" value="0"> Solo se puede poner una columna
                            </label>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header" id="headingThree">
                        <h5 class="mb-0">
                            <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree"
                                aria-expanded="false" aria-controls="collapseThree">
                                Pregunta 3
                            </button>
                        </h5>
                    </div>
                    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                        <div class="card-body">
                            <p>En SQL, para modificar la estructura de una tabla de una base de datos se emplea la
                                instrucción</p>

                            <select name="" id="c1">
                                <option value="0">Elige una Opción</option>
                                <option value="0">MODIFY TABLE</option>
                                <option value="1">ALTER TABLE</option>
                                <option value="0">CHANGE TABLE</option>
                                <option value="0">Las anteriores respuestas no son correctas</option>
                            </select> <br>

                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header" id="headingFour">
                        <h5 class="mb-0">
                            <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour"
                                aria-expanded="false" aria-controls="collapseFour">
                                Pregunta 4
                            </button>
                        </h5>
                    </div>
                    <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                        <div class="card-body">

                            <p>¿Qué instrucción se emplea para eliminar todo el contenido de una tabla, pero
                                conservando la
                                tabla?</p>

                            <input type="text" id="text"> <br>


                        </div>
                    </div>
                </div>
            </div>
            <div class="container-fluid">
                <div class="row">
                    <input type="submit" id="final" value="Terminar Test">
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <p id="resultado"></p>
                    </div>
                </div>
            </div>
        </form>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>

</body>

</html>